[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/goocanvas/FC-6 goocanvas.spec,1.2,1.3



On Sun, 26 Aug 2007 12:48:26 -0400, Bernard Johnson (bjohnson) wrote:

> Author: bjohnson
> 
> Update of /cvs/pkgs/rpms/goocanvas/FC-6
> In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv24354/FC-6
> 
> Modified Files:
> 	goocanvas.spec 
> Log Message:
> - require gtk2 not gtk2-devel (bz #254239)

>  BuildRequires:  pkgconfig, gettext, gtk2-devel >= 2.10
> -Requires:       gtk2-devel >= 2.10
> +Requires:       gtk2 >= 2.10

You could drop it in this case, because stock FC-6 ships with
gtk2-2.10.4-4.fc6 and the dependency on the gtk2 library sonames is
automatic. This implies that it can be dropped for Fedora >= 7, too.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]